Difference between revisions of "Requirements"

From Fail2ban
Jump to: navigation, search
 
('''Requirements''')
Line 1: Line 1:
 
== '''Requirements''' ==
 
== '''Requirements''' ==
  
At least, Python 2.3 [http://www.python.org www.python.org]
+
At least, Python 2.3 ([http://www.python.org www.python.org])
  
Log4py [http://sourceforge.net/projects/log4py sourceforge.net/projects/log4py]
+
Log4py ([http://sourceforge.net/projects/log4py sourceforge.net/projects/log4py])

Revision as of 18:51, 10 May 2006

Requirements

At least, Python 2.3 (www.python.org)

Log4py (sourceforge.net/projects/log4py)